[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomMemo.RealGetText

Returns the textual content stored in Lines as a single String value.

## Declaration

Source position: stdctrls.pp line 916

`protected function TCustomMemo.RealGetText: TCaption; override;`

## Function result

The entire text in a single string.

## See also

TStrings.Text
TControl.RealGetText |  | Returns the Caption property.